---
term: aw-
slug: aw-
alt forms: []
search terms:
  glb:
  - aw-
  eng:
  - away
  epo:
  - for-
  spa:
  - lejos
  - fuera
ipa: ˈaw-
ipa link: http://ipa-reader.xyz/?text=ˈaw-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: away
  epo: for-
  spa: lejos, fuera
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - away
  epo:
  - - for-
  spa:
  - - lejos
    - fuera
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: absent, away
    Espanisa: ausente
    Fransesa: absent
antonyms:
- pre-
derived terms:
  awajela:
    class: b.nenoj
    term: awajela
    trans:
      eng: hurry away, hurry off
      epo: forrapidiĝo; forrapidiĝi
      spa: darse prisa para irse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awbujo:
    class: b.oj
    term: awbujo
    trans:
      eng: kidnapping; kidnap, carry off, run away with
      epo: forkapto, kidnapado; forkapti, kidnapi
      spa: secuestro; secuestrar, llevarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awcu:
    class: b.nenoj
    term: awcu
    trans:
      eng: disappearance; disappear
      epo: malapero; malaperi
      spa: desaparici&oacute;n; desaparecer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awcudo:
    class: t
    term: awcudo
    trans:
      eng: disappeared
      epo: malaperinta; malaperinte
      spa: desaparecido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awcudu:
    class: b.oj
    term: awcudu
    trans:
      eng: deprivation; take away, deprive (of)
      epo: senigo; senigi
      spa: arrebatamiento, arrebato, privaci&oacute;n, despojo, despojamiento; arrebatar,
        privar (de), despojar (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awcudunenible:
    class: t
    term: awcudunenible
    trans:
      eng: unalienable; unalienably
      epo: neforprenebla; neforpreneble
      spa: inalienable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awfe:
    class: p
    term: awfe
    trans:
      eng: away from, off
      epo: for de
      spa: lejos de, de, fuera de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awfley:
    class: b.nenoj
    term: awfley
    trans:
      eng: fly away
      epo: forflugado; forflugi
      spa: irse volando
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awglu:
    class: b.oj
    term: awglu
    trans:
      eng: drink up
      epo: eltrinko; eltrinki
      spa: beberse, tomarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awgutonente:
    class: b
    term: awgutonente
    trans:
      eng: analgesic, analgaesic, painkiller, pain reliever
      epo: kontraŭdolorilo, analgezo
      spa: analg&eacute;sico, calmante
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awidi:
    class: b.nenoj
    term: awidi
    trans:
      eng: leave, go away, depart
      epo: foriro; foriri
      spa: irse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awizin:
    class: b.oj
    term: awizin
    trans:
      eng: relinquish, yield, give up, surrender
      epo: forlaso; forlasi, forcedi
      spa: renunciar (a), ceder, despojar(se de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awjeti:
    class: b.oj
    term: awjeti
    trans:
      eng: elimination, deletion; throw out, throw away, eliminate, delete, discard
      epo: forĵeto, forigo; forĵeti, forigi
      spa: eliminaci&oacute;n, supresi&oacute;n; descartar, eliminar, suprimir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awjuicu:
    class: b.nenoj
    term: awjuicu
    trans:
      eng: distraction; get distracted, become distracted
      epo: malatentiĝi, distriĝi
      spa: distracci&oacute;n; distraerse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awjuigi:
    class: b.oj
    term: awjuigi
    trans:
      eng: distraction; distract
      epo: malatentigi, distri
      spa: distracci&oacute;n; distraer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awmafu:
    class: b.oj
    term: awmafu
    trans:
      eng: pardon, let off the hook
      epo: pardono, laso; pardoni, lasi
      spa: perdonar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awmotsu:
    class: b.oj
    term: awmotsu
    trans:
      eng: 'erase '
      epo: forviŝi, forskrapi, deskrapi
      spa: borrar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awmotsutul:
    class: b
    term: awmotsutul
    trans:
      eng: eraser
      epo: forviŝilo, forskrapilo, deskrapilo, skrapigumo
      spa: borrador
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awnormali:
    class: t
    term: awnormali
    trans:
      eng: abnormal; abnormally
      epo: nenorma, abnorme; nenorme, abnorme
      spa: anormal, aberrante; anormalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awof:
    class: p
    term: awof
    trans:
      eng: away from, off
      epo: for de
      spa: lejos de, de, fuera de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awpawbu:
    class: b.nenoj
    term: awpawbu
    trans:
      eng: run away, flee
      epo: forkuro, fuĝo; forkuri, fuĝi
      spa: irse corriendo, escapar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awpel:
    class: b.oj
    term: awpel
    trans:
      eng: drive away, repel
      epo: elpelo; elpeli
      spa: ahuyentar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awresta:
    class: b.oj
    term: awresta
    trans:
      eng: abandonment; abandon
      epo: forlaso; forlasi
      spa: abandono; abandonar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awsen:
    class: b
    term: awsen
    trans:
      eng: absence; be absent, be away
      epo: foresteco, malesteco
      spa: ausencia, inasistencia; estar ausente, ausentarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awsenjenmin:
    class: b
    term: awsenjenmin
    trans:
      eng: alibi
      epo: alibio
      spa: coartada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awsenli:
    class: t
    term: awsenli
    trans:
      eng: absent, away, gone
      epo: foresta, malesta; foreste, maleste
      spa: ausente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awsenne:
    class: t
    term: awsenne
    trans:
      eng: absent, away, gone
      epo: foresta, malesta; foreste, maleste
      spa: ausente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awyam:
    class: b.oj
    term: awyam
    trans:
      eng: eat up, eat away
      epo: formanĝado; formanĝi
      spa: devorar, tragar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awyao:
    class: b.oj
    term: awyao
    trans:
      eng: biting away; bite away
      epo: formordo; formordi
      spa: roer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awyongu:
    class: b.oj
    term: awyongu
    trans:
      eng: expenditure; spend, expend
      epo: elspezo; elspezi
      spa: gasto; gastar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
